@charset "UTF-8";

/* main */
main {
  width: 100%;
  max-width: none;
  padding: 0;
}
main a:hover {
  text-decoration: none;
}
main section .link-wrapper {
  max-width: 1200px;
  width: 100%;
  margin: -50px auto 40px;
}
main section .link-wrapper .wrapper {
  width: calc(100% / 3 - .01px);
  height: 250px;
  background-color: #fff;
}
main section .link-wrapper .wrapper a {
  display: block;
  height: 100%;
  padding: 30px;
  color: #fff;
  text-align: center;
  font-size: 22px;
  font-size: 2.2rem;
  background: #5D0000;
}
main section .link-wrapper .wrapper:nth-child(2) a {
  background: #7D0C0C;
}
main section .link-wrapper .wrapper:last-child a {
  background: #902020;
}
main section .link-wrapper .wrapper a:hover {
  opacity: 0.7;
}
main section .link-wrapper .wrapper .cap {
  display: block;
  margin-bottom: 30px;
}
main section .link-wrapper .wrapper .image {
  display: block;
  width: 53px;
  margin: 0 auto;
}
main h2 {
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: 600;
  text-align: center;
  font-family: Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
main .section .txt {
  margin-bottom: 30px;
  text-align: center;
}
main .section .image {
  max-width: 200px;
  margin: 0 auto;
}
@media screen and (max-width:768px){
  body {
    font-size: 16px;
    font-size: 1.6rem;
  }
  main section .link-wrapper .wrapper .cap {
    margin-bottom: 30px;
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 1;
  }
  main section .link-wrapper .wrapper .image {
    width: 100%;
  }
  main h2 {
    margin-bottom: 15px;
    font-size: 20px;
    font-size: 2rem;
    font-weight: 600;
    text-align: left;
  }
  main section .link-wrapper {
    margin: 0 0 30px;
  }
  main section .link-wrapper .wrapper {
    width: 100%;
    height: auto;
  }
  main section .link-wrapper .wrapper a {
    padding: 30px 15px;
  }
  main section .link-wrapper .wrapper a:hover {
    opacity: 1;
  }
  main .section .txt {
    text-align: left;
  }
  main .section .image {
    margin: 0;
  }
}
